﻿html, body {
    margin: 0;
    height: 100%;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #555;
    min-height: 100%;
}

h5 {
    font-size: 14px;
}

p {
    margin: 20px 0 20px 0;
    line-height: 20px;
}

a {
    color: #1f9bde;
    cursor: pointer;
    text-decoration: none;
}

input[type=submit] {
    width: 100%;
    border: 0;
    color: #fff;
    font-weight: 400;
    padding: 6px 13px;
    position: relative;
    background: #1f9bde;
    white-space: nowrap;
    display: block;
    text-decoration: none;
    cursor: pointer;
}

    input[type=submit]:disabled {
        cursor: wait;
        background: rgb(85, 85, 85);
    }

input[type=text], input[type=password] {
    width: 233px;
    height: 30px;
    line-height: 20px;
    padding: 3px 12px 3px 12px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(135, 135, 135);
    border-collapse: separate;
}

form, div.center {
    width: 260px;
    margin: 80px auto 0;
}

div.center {
    width: 400px;
}

/*form img, div.center img {
    display: block;
    margin: 10px auto;
    cursor: pointer;
}*/

div.invalid input {
    border-color: red;
}

div.invalid label {
    display: block;
}

.login-form-property {
    margin-bottom: 20px;
}

    .login-form-property label {
        color: red;
        display: none;
        padding-top: 5px;
        font-size: 10px;
    }

.forgot-password-form {
    margin-top: 20px;
    display: none;
}
